mumble.chapril.org - Tache récurrente #4338

Rapport mensuel d'activité du service mumble.chapril.org
03/20/2020 04:43 AM - Christian P. Momon

Status: En cours de traitement Start date: 03/20/2020
Priority: Normale Due date:

Assignee: Laurent POUJOULAT % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog

Description

Ce ticket est utilisé pour stocker les données d’exploitation du service mumble.chapril.org de I'année 2020

History

#1 - 04/01/2020 05:51 PM - Christian P. Momon

- Target version set to Backlog

#2 - 04/27/2020 04:26 PM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 27 avril 2020

Nombre d'utilisateurs: 93 (+93)
Nombre de salons utilisés: 36 (+36)
Nombre de connexions: 1010 (+1010)

Nombre total de requétes http =11590
Nombre de vraies requétes http =10727
Nombre de requétes bot =132
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =1
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =1
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0
Nombre total d'ip ayant utilisées le service = 0

#3 - 05/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 mai 2020

Nombre d'utilisateurs: 341 (+248)
Nombre de salons utilisés: 53 (+17)
Nombre de connexions: 8507 (+7497)

Nombre total de requétes http = 24671
Nombre de vraies requétes http = 24270
Nombre de requétes bot =395
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =481
Nombre d'ipv6 ayant visité le service =1
Nombre total d'ip ayant visité le service =482
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#4 - 05/03/2020 12:40 AM - Christian P. Momon

- Assignee changed from Christian P. Momon to Laurent POUJOULAT

#5 - 06/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 juin 2020

Nombre d'utilisateurs: 225 (-116)
Nombre de salons utilisés: 66 (+13)
Nombre de connexions: 9563 (+1056)

Nombre total de requétes http =11202
Nombre de vraies requétes http = 10655
Nombre de requétes bot =547
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =354
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =354
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#6 - 07/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 juillet 2020

Nombre d'utilisateurs: 116 (-109)
Nombre de salons utilisés: 42 (-24)
Nombre de connexions: 9023 (-540)

Nombre total de requétes http =21844
Nombre de vraies requétes http =4513
Nombre de requétes bot =546
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =273
Nombre d'ipv6 ayant visité le service =2
Nombre total d'ip ayant visité le service =275
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#7 - 08/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 ao(t 2020

Nombre d'utilisateurs: 52 (-64)
Nombre de salons utilisés: 38 (-4)
Nombre de connexions: 9013 (-10)

Nombre total de requétes http =11203
Nombre de vraies requétes http = 1667
Nombre de requétes bot =565
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =187
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =187
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#8 - 09/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 septembre 2020

Nombre d'utilisateurs: 28 (-24)
Nombre de salons utilisés: 19 (-19)
Nombre de connexions: 9011 (-2)

Nombre total de requétes http =10934
Nombre de vraies requétes http =1538
Nombre de requétes bot =376
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =207
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =207
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#9 - 10/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 octobre 2020

Nombre d'utilisateurs: 81 (+53)
Nombre de salons utilisés: 35 (+16)
Nombre de connexions: 8886 (-125)

Nombre total de requétes http =13240
Nombre de vraies requétes http =4161
Nombre de requétes bot =353
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =378
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =378
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#10 - 11/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 novembre 2020

Nombre d'utilisateurs: 73 (-8)
Nombre de salons utilisés: 23 (-12)
Nombre de connexions: 9121 (+235)

Nombre total de requétes http = 12353
Nombre de vraies requétes http = 2852
Nombre de requétes bot =469
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =198
Nombre d'ipv6 ayant visité le service =1
Nombre total d'ip ayant visité le service =199
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#11 - 11/01/2020 02:59 PM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 novembre 2020

Nombre d'utilisateurs: 73 (0)
Nombre de salons utilisés: 23 (0)
Nombre de connexions: 181 (0)
Nombre de connexions web: 102 (0)

Nombre total de requétes http = 12353
Nombre de vraies requétes http = 2852
Nombre de requétes bot =469
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =198
Nombre d'ipv6 ayant visité le service =1
Nombre total d'ip ayant visité le service =199
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0
#12 - 12/01/2020 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 décembre 2020

Nombre d'utilisateurs: 155 (+82)
Nombre de salons utilisés: 42 (+19)
Nombre de connexions: 653 (+472)
Nombre de connexions web: 205 (+103)

Nombre total de requétes http = 16857
Nombre de vraies requétes http =7693
Nombre de requétes bot =443
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =233
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =233
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#13 - 01/01/2021 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 janvier 2021

Nombre d'utilisateurs: 90 (-65)
Nombre de salons utilisés: 34 (-8)
Nombre de connexions: 426 (-227)
Nombre de connexions web: 115 (-90)

Nombre total de requétes http =16618
Nombre de vraies requétes http =7043
Nombre de requétes bot =553
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =220
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =220
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#14 - 02/01/2021 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 février 2021

Nombre d'utilisateurs: 85 (-5)
Nombre de salons utilisés: 43 (+9)
Nombre de connexions: 308 (-118)
Nombre de connexions web: 71 (-44)

Nombre total de requétes http =15420
Nombre de vraies requétes http = 5875
Nombre de requétes bot =523
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =174
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =174
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#15 - 03/01/2021 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 mars 2021

Nombre d'utilisateurs: 77 (-8)
Nombre de salons utilisés: 39 (-4)
Nombre de connexions: 336 (+28)
Nombre de connexions web: 78 (+7)

Nombre total de requétes http = 14056
Nombre de vraies requétes http = 5445
Nombre de requétes bot =477
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =269
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =269
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#16 - 04/01/2021 12:05 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 avril 2021

Nombre d'utilisateurs: 0 (-77)
Nombre de salons utilisés: 0 (-39)
Nombre de connexions: 0 (-336)
Nombre de connexions web: 0 (-78)

Nombre total de requétes http = 14385
Nombre de vraies requétes http = 4879
Nombre de requétes bot =501
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =158
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =158
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#17 - 04/11/2021 07:28 PM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 11 avril 2021

Nombre d'utilisateurs: 56 (-21)
Nombre de salons utilisés: 26 (-13)
Nombre de connexions: 255 (-81)
Nombre de connexions web: 33 (-45)

Nombre total de requétes http = 14385
Nombre de vraies requétes http = 4879
Nombre de requétes bot =501
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =158
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =158
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#18 - 05/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 mai 2021

Nombre d'utilisateurs: 86 (+30)
Nombre de salons utilisés: 24 (-2)
Nombre de connexions: 275 (+20)
Nombre de connexions web: 90 (+57)

Nombre total de requétes http = 15389
Nombre de vraies requétes http = 6099
Nombre de requétes bot =559
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =191
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service = 191
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#19 - 06/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 juin 2021

Nombre d'utilisateurs: 65 (-21)
Nombre de salons utilisés: 22 (-2)
Nombre de connexions: 236 (-39)
Nombre de connexions web: 55 (-35)

Nombre total de requétes http = 13688
Nombre de vraies requétes http =4178
Nombre de requétes bot =490
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =168
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =168
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#20 - 07/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 juillet 2021

Nombre d'utilisateurs: 29 (-36)
Nombre de salons utilisés: 16 (-6)
Nombre de connexions: 73 (-163)
Nombre de connexions web: 16 (-39)

Nombre total de requétes http = 11961
Nombre de vraies requétes http = 2264
Nombre de requétes bot =1004
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =190
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =190
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#21 - 08/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 aolt 2021

Nombre d'utilisateurs: 30 (+1)
Nombre de salons utilisés: 15 (-1)
Nombre de connexions: 102 (+29)
Nombre de connexions web: 16 (0)

Nombre total de requétes http =12129
Nombre de vraies requétes http =1989
Nombre de requétes bot =1119
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =120
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =120
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#22 - 09/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 septembre 2021

Nombre d'utilisateurs: 19 (-11)
Nombre de salons utilisés: 18 (+3)
Nombre de connexions: 45 (-57)
Nombre de connexions web: 11 (-5)

Nombre total de requétes http = 12291
Nombre de vraies requétes http =2044
Nombre de requétes bot =1228
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =115
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =115
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

#23 - 10/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 octobre 2021

Nombre d'utilisateurs: 54 (+35)
Nombre de salons utilisés: 18 (0)
Nombre de connexions: 134 (+89)
Nombre de connexions web: 22 (+11)

Nombre total de requétes http =12323
Nombre de vraies requétes http = 2436
Nombre de requétes bot =1157
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =189
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =189
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0

11/30/2021
#24 - 11/01/2021 12:20 AM - Chagir Bot

Rapport d'activité du service mumble.chapril.org au 1 novembre 2021

Nombre d'utilisateurs: 54 (0)

Nombre de salons utilisés: 18 (0)
Nombre de connexions: 135 (+1)
Nombre de connexions web: 36 (+14)

Nombre total de requétes http =13109
Nombre de vraies requétes http = 2883
Nombre de requétes bot =1193
Nombre de requétes http en erreur =0
Nombre d'ipv4 ayant visité le service =290
Nombre d'ipv6 ayant visité le service =0
Nombre total d'ip ayant visité le service =290
Nombre d'ipv4 utilisatrices =0
Nombre d'ipv6 utilisatrices =0

Nombre total d'ip ayant utilisées le service = 0
